@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* ボタンをフルサイズに変更 */

.beta-mod-btn-image .beta-mod-btn-image__item {
	width: 100%;
}

.beta-mod-btn-image .beta-mod-btn-image__button {
	width: 100%;
}

/* ボタンのリンクアイコンの位置を調整 */

.beta-mod-btn-image .beta-mod-btn-image__button .beta-mod-icon-common--blank-image {
	right: 14px;
}
